Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 12:48:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mariam raja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam raja Bot:  Hi Mariam Raja ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543309687            04:37 PM, 30th May                   Sohaib                   Hi  Mariam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:37 PM, 30th May                     mariam raja                    Hi Sohaib           04:38 PM, 30th May                     mariam raja                    I ahve requested for a return but nobody has come to collect it           04:38 PM, 30th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            04:39 PM, 30th May                     mariam raja                    Order #9663455028           04:40 PM, 30th May                     mariam raja                    Return request for - Sustainable Floral Print Top with Round Neck and Long Sleeves           04:40 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           04:42 PM, 30th May                     mariam raja                    Alright           04:43 PM, 30th May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971543309687  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:43 PM, 30th May                     mariam raja                    Exchange is possible or I have to return and place new order only?           04:44 PM, 30th May                     mariam raja                    ?           04:45 PM, 30th May                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases           04:47 PM, 30th May                     mariam raja                    ok           04:47 PM, 30th May                     mariam raja                    thx           04:47 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644134